@media (max-width: 1600px) {
    .bg-testimonials .flex-style .vc-single-image img {
        margin-bottom: 4px;
    }
    .sc-text-box.style-3 {
        padding-left: 113px;
    }
    .sc-box .flex-style {
        align-items: stretch;
    }
    .sc-contact-list .pull-left {
        padding-right: 11.8% !important;
    }
    .sc-contact-list .pull-right {
        padding-right: 7.5%;
    }
}


@media (min-width: 1400px) {
    body.demo-3.home-3 .container {
        max-width: 1160px;
    }

    .home-slide1 .tp-leftarrow {
        left: 13% !important;
    }

    .home-slide1 .tp-rightarrow {
        left: 87% !important;

    }
    body .container {
        width: 1394px;
        max-width: calc(100vw - 100px);
    }

    body.demo-2 .container {
        width: 1390px;
        max-width: 100%;
    }

    body.demo-3 .container {
        width: 1160px;
        max-width: 100%;
    }
}

@media (max-width: 1440px) {
    body.single-service .service-single .media-slider {
        float: none;
        width: 100%;
    }
    .project-single-content article .social-share {
        position: relative;
        left: 0;
    }
    .media-slider {
        width: calc(100% - 85px);
        float: left;
    }
    .sc-contact-list .pull-right {
        padding-right: 55px !important;
    }
    .sc-contact-list .pull-left {
        padding-right: 0 !important;
        padding-left: 56px;
    }
    .home-location {
        float: left;
    }

}

@media (max-width: 1400px) {


}

@media (min-width: 1200px) and (max-width: 1440px) {
    .project-single-content article .content.row .summary {
        -ms-flex: 0 0 60%;
        flex: 0 0 60%;
        max-width: 60%;
        padding-right: 30px;
    }
    .project-single-content article .content.row .secondary {
        -ms-flex: 0 0 40%;
        flex: 0 0 40%;
        max-width: 40%;
    }
}

@media (max-width: 1440px) and (min-width: 1280px) {
    .home-slide1 .tp-leftarrow {
        left: 5% !important;
    }

    .home-slide1 .tp-rightarrow {
        left: 95% !important;

    }
}

@media (max-width: 1366px) {

    #header-menu-3 .navigation ul.main-menu >.menu-item.has-children {
        margin-right: 0;
    }
    .service-content.style-3 .media {
        height: 230px;
    }
    .post-related .feature-img {
        height: 160px;
    }
    .sc-posts.style-1 .post .image {
        height: 210px;
    }
    .media-slider #carousel img {
        height: 120px;
    }
    .sc-project.home-style-1 .project-items .item .content-hover {
        padding: 40px 30px 15px;
    }
    .bg-testimonials .flex-style .vc-single-image img {
        margin-bottom: 3px;
    }
    .sc-service.style-2 .service .image {
        height: 330px;
    }
    .sc-box-image.style-1 .content-left .title {
        font-size: 56px;
    }
    .sc-text-box.style-3 {
        padding-left: 83px;
    }

    .list-team.slider .item .image {
        height: 100%;
    }
    .list-team.slider .item .image img {
        height: auto;
    }
    .form-newsletter input {
        width: 240px;
    }
    .page-title {
        height: 280px;
    }
    .navigation >.header-right {
        margin-left: 25px;
    }
    #header-menu-3 .navigation .main-menu {
        padding-left: 0;
    }

    .pright-103 {
        padding-right: 30px;
    }
}

/*@media (min-width: 1200px) and (max-width: 1366px) {*/
    /*.media-slider #slider li img {*/
        /*height: 480px;*/
    /*}*/
/*}*/

@media (min-width: 1199px) and (max-width: 1170px) {
    .media-slider #slider li img {
        height: 480px;
    }
}


@media (max-width: 1280px) {
    .navigation >.header-right {
        margin-left: 10px !important;
    }
    .home-main-content.home-3,
    .demo-3 header {
        margin-top: -1px;
    }
    .sc-text-box.style-3 {
        padding-left: 40px;
        padding-right: 50px;
    }
    .sc-contact-list .pull-left {
        padding-left: 47px;
    }
    .sc-contact-list .pull-right {
        padding-right: 47px !important;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1200px;
        max-width: 100%;
    }
}

@media (max-width: 1200px) {
    #header-menu-2 .navigation ul.main-menu >.menu-item.has-children {
        margin-right: 0;
    }
    .sc-single-image.margin-left {
        margin-left: 0;
    }
    .sc-service.style-3 .owl-nav .owl-prev {
        left: 5%;
    }
    .sc-service.style-3 .owl-nav .owl-next {
        right: 5%;
    }
    .sc-contact-list .pull-left {
        padding-left: 15px;
    }
    .sc-contact-list .pull-right {
        padding-left: 15px;
        padding-right: 15px !important;
    }
}

@media (max-width: 1170px) {

    .blog-archive.col-md-9 {
        padding-right: 15px;
    }
    .sc-box-image.style-1 .content-left .title {
        font-size: 46px;
    }
    .home-location {
        padding: 50px 30px;
    }
    .sc-posts.style-1 .post .content {
        padding: 20px 0;
    }
    .sc-project.home-style-1 .project-items .item .content-hover {
        padding: 20px 15px 15px;
    }
    .project-single-content article.single-slides .content.row >div,
    .project-single-content article.single-big-header .content.row >div,
    .project-single-content article.single-1-column .content.row >div {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
        padding-right: 15px;
    }
    .sc-quote.style-1 p {
        font-size: 24px;
    }
    #header-menu-3 .navigation .header-right  {
        display: none;
    }
    .sc-quote.style-3 .quote p {
        font-size: 24px;
    }
    .form-newsletter button {
        margin-left: 0;
        margin-top: 15px;
    }
    .bg-testimonials .vc-single-image {
        margin-left: 0;
        margin-top: -15px;
    }
    .bg-testimonials.style-3 {
        padding: 30px 0 0;
    }
    .bg-testimonials .sc-testimonials .slider .item p {
        margin-bottom: 40px;
    }
    .bg-testimonials .flex-style .vc-single-image img {
        margin-top: -50px;
    }
    .sc-box-certificate img {
        margin: 0;
    }
    .sc-box-certificate {
        margin-bottom: 30px;
    }
    .sc-project.style-3 .featured-image {
        height: 300px;
    }
    .sc-counter-box.style-2 .label {
        font-size: 15px;
    }
}

@media (max-width: 1280px) and (min-width: 1024px) {
    .site-logo {
        max-width: 220px;
        flex: none;
    }
    .navigation {
        padding-left: 0;
        flex: none;
        max-width: calc(100% - 220px);
    }
}

@media (max-width: 1024px) and (min-width: 992px){
    .home-slide1 .tp-bullets {
        display: none;
    }
    .slider-rectang img {
        height: 345px !important;
    }
}

@media (max-width: 1024px) {
    .home-slide3 .tp-rightarrow {
        left: 100% !important;
    }

    .home-slide3 .tp-leftarrow {
        left: 0 !important;
    }
    .demo-3 .home-3 .sc-quote.style-1 p {
        font-size: 26px;
    }
    .demo-3 .home-3 .sc-quote.style-1 a.button-link {
        margin-top: 0;
    }
    .sc-service.service-content.style-3 .owl-theme .owl-nav.disabled+.owl-dots {
        margin-top: 25px;
    }
    .sc-text-box.style-3 {
        padding-right: 15px;
        padding-left: 15px;
    }

    .sc-project.home-style-1 .project-items .item .content-hover .description {
        margin-bottom: 10px;
    }
    .single-slides div.image-slides .item {
        height: 520px;
    }
    .site-main.col-md-9.pl35 {
        padding-left: 15px;
    }
    .service-content.style-3 .media {
        height: 240px;
    }
    .sc-brand.grid ul li {
        padding-right: 20px;
    }
    .product-button a {
        padding: 0 18px;
    }
    .wd-image-box .image-box .content h2 {
        font-size: 26px;
    }
    .page-title {
        height: 200px;
    }
    #header-menu-3 .navigation .header-right  {
        display: none;
    }
    .container {
        width: 1024px;
        max-width: 100%;
    }

    #back-to-top {
        right: 15px;
        bottom: 60px;
    }
}

@media (max-width: 992px) {
    .demo-2 a.button-order {
        padding: 0 30px;
    }
    .sc-service.style-2 .service .content-hover {
        padding: 0 10px;
    }
    .demo-2 .navigation >.main-menu >li >a, .demo-2 .navigation >.main-menu >li >span:not(.icon-toggle) {
        padding: 22px 17px 20px;
    }
    .sc-box-image.style-1 form p input {
        width: 100%;
        max-width: 100%;
    }
    .sc-box-image.style-1 form p input:first-child {
        margin-bottom: 20px;
    }
    .sc-award-support .item .content {
        margin-top: 25px;
    }
    .sc-quote.style-1 p {
        width: 70%;
    }
    .container {
        width: 960px;
        max-width: 100%;
    }
    .sc-gallery .filter-controls li,
    .project-archive .filter-controls li{
        margin: 0 15px;
    }
}

@media (max-width: 959px) and (min-width: 768px) {
    .container {
        width: 920px;
        max-width: 100%;
    }

}

@media (max-width: 959px) and (min-width: 801px) {
    .navigation >.main-menu >li >a {
        padding: 22px 20px 20px 10px;
    }
    .wd-image-box .image-box .content {
        position: absolute;
        color: #fff;
        top: 50%;
        left: 0;
        z-index: 1;
        text-align: center;
        transform: translate(0%,-50%);
    }
    .wd-image-box .image-box .content h2 {
        font-size: 16px;
    }
    .wd-image-box .image-box .content a {
        padding: 0 20px;
        font-size: 16px;
    }
}

@media (max-width: 800px) and (min-width: 769px) {
    body.demo-3 .navigation ul.main-menu >.menu-item:last-child a {
        padding-right: 0;
    }
    body.demo-3 .navigation ul.main-menu {
        padding: 0;
    }
    body.demo-3 .navigation .search-wrapper {
        display: none;
    }
    #thim-header-topbar .address {
        display: none;
    }
    .navigation >.main-menu >li >a {
        padding: 22px 15px 20px 6px;
    }
    .wd-image-box .image-box .content {
        position: absolute;
        color: #fff;
        top: 50%;
        left: 0;
        z-index: 1;
        text-align: center;
        transform: translate(0%,-50%);
    }
    .wd-image-box .image-box .content h2 {
        font-size: 16px;
    }
    .wd-image-box .image-box .content a {
        padding: 0 20px;
        font-size: 16px;
    }
}

@media (max-width: 800px) {	

	.rev_slider .caption, .rev_slider .tp-caption, .tp-simpleresponsive img{font-size:20px !important;}

	.rev_slider .tp-caption.tp-resizeme{font-size:18px !important;padding:20px !important;}
	
	.tp-bgimg.defaultimg {
		background-size:100% !important;
	}
	#rev_slider_7_1_forcefullwidth, .fullwidthbanner-container, .fullwidthbanner-container .fullwidthabanner{
		max-height:200px !important;
	}
	.row{
		margin:0 !important;
	}
    .sc-about-history .images li {
        margin-right: 0;
    }
    .sc-project.home-style-1 .project-items .item .content-hover .description {
        margin-bottom: 30px;
    }
    .sc-service.style-2 .item {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
        margin-bottom: 30px;
    }
    .sc-service.style-2 .item img {
        width: 100%;
    }
    .sc-contact-list .pull-right {
        padding-bottom: 25px;
    }
    .sc-contact-list .pull-left {
        padding-right: 15px !important;
    }
    .sc-project.home-style-1 .project-items .item {
        width: 50%;
    }
    .pright-103 {
        padding-right: 0;
    }
    .sc-quote.style-3 .quote a.button-link {
        margin-left: 0;
        margin-top: 20px;
    }
    .visible2-tablet >.row >div {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .visible2-tablet >.row >div.col-sm-4 {
        padding-top: 40px;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
        margin: 0 auto;
        text-align: center;
    }
    .visible2-tablet >.row >div.col-sm-4 .sc-text-box.style-1 .sc-title {
        text-align: center;
    }
    .visible2-tablet >.row >div.col-sm-4 .sc-text-box.style-1 .sc-title:after {
        right: 0;
        margin: 0 auto;
    }
}


@media (max-width: 800px) and (min-width: 600px) {
    /*.wrapper-project .item .project .content .description {*/
        /*display: none;*/
    /*}*/
}

@media (max-width: 800px) and (min-width: 768px) {
    .form-newsletter input {
        width: 100%;
        margin-bottom: 15px;
    }
    .form-newsletter button {
        margin: 0;
    }
    .related .wrapper-project .item .project .content .description {
        display: none;
    }
}

@media (max-width: 768px) {

    .demo-3 .home-3 .sc-quote.style-1 p {
        font-size: 30px;
        float: none;
        width: 100%;
        text-align: center;
        margin-bottom: 30px;
    }
    .demo-3 .home-3 .sc-quote.style-1 .content {
        text-align: center;
    }

    .demo-3 .home-3 .sc-quote.style-1 a.button-link {
        float: none;
    }

    .sc-counter-box.style-2 .counter-item:nth-child(2),
    .sc-counter-box.style-2 .counter-item:nth-child(3) {
        padding-left: 15px;
    }
    .sc-counter-box.style-2 .counter-item {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
        justify-content: center;
        text-align: center;
        padding-bottom: 30px;
    }
    .vc-single-image.top {
        margin-top: 40px;
    }
    .column3-tablet .row >div{
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
        margin: 0 auto;
    }
    .columns-3.column3-tablet .row >div:last-child {
        padding-top: 40px;
        padding-bottom: 10px;
        -ms-flex: 0 0 80%;
        flex: 0 0 80%;
        max-width: 80%;
    }
    .sc-posts.style-2 .blog-content.layout-grid article {
        padding-bottom: 30px;
    }
    .demo-3 .menu-mobile-effect.navbar-toggle .icon-wrap {
        margin-left: -15px;
    }
    #header-top >.row {
        align-items: center;
        margin: 0;
    }
    .demo-3 header {
        padding: 10px 0;
    }
    .wrapper-project .item .project .content .inner {
        transform: translate(0,-50%);
        left: 0;
        right: 0;
        margin: 0 auto;
    }
    .sc-project.style-2 .wrapper-project .item .project .content .description {
        display: inline-block;
    }
    .sc-pricing.style-1 .pricing,
    .project-archive .wrapper-project .item {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
        padding-bottom: 30px;
    }
    .bg-testimonials {
        padding: 30px 0 !important;
    }
    .bg-testimonials .flex-style .vc-single-image,
    .bg-testimonials .flex-style .vc-single-image img {
        margin: 0;
    }
    .sc-box .flex-style {
        display: block;
    }
    .sc-box .flex-style >div {
        width: 100%;
        float: none;
    }
    div#slide-11-layer-2 {
        padding-top: 40px !important;
    }
    p#slide-5-layer-3,
    p#slide-11-layer-3 {
       padding-top: 60px !important;
    }
    .sc-testimonials.style-2 .testimonial-slider .slides-content .slide-content .content .description {
        margin-top: -35px;
    }

    .home-slide1 a.button-1, .home-slide1 a.button-2 {
        margin-top: 40px !important;
    }
    .wd-image-box .image-box img {
        width: 100%;
    }
    body.blog aside#secondary {
        margin-top: 40px;
    }
    .media-slider #slider li img {
        height: 380px;
    }
    body.blog aside#secondary,
    body.blog .site-main.blog-archive,
    .project-single-content article.single-slides .content.row >div,
    .project-single-content article.single-scroll .content.row >div,
    .project-single-content article.single-big-header .content.row >div,
    .project-single-content article.single-1-column .content.row >div{
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        padding-right: 15px;
    }
    .project-single-content article.single-scroll .content.row .secondary-info,
    .project-single-content article.single-1-column .content .secondary,
    .project-single-content article.single-big-header .content .secondary {
        margin-top: 30px;
    }
    .wd-download ul li {
        display: inline-block;
        margin-right: 10px;
    }
    .sc-award-support .item {
        border: none !important;
        padding-bottom: 30px;
    }
    .sc-award-support .item .content {
        text-align: center;
        margin-top: 25px;
    }
    .service-content .icon-item .item-content {
        padding: 0;
        border: none;
    }
    .blog-content.layout-grid article,
    .page-content .service-content.style-3 .service {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    body.blog .flex-first,
    body.shop-archive .flex-first,
    body.single-service .flex-first,
    body.shop-single .flex-first {
        order: -1;
    }

    body.blog .site-main,
    body.single-post .site-main,
    body.single-service .site-main,
    body.shop-archive .site-main,
    body.shop-single .site-main {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    body.blog #secondary,
    body.single-post #secondary,
    body.single-service #secondary,
    body.shop-single #secondary,
    body.shop-archive #secondary {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        margin-top: 40px;
    }

    header #header-menu-3 .site-logo {
        margin-left: -25px;
    }
    .contact-info li span.lnr {
        float: left;
    }
    .site-content {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .page-404.site-content {
        padding-top: 30px;
    }
}

@media (max-width: 767px) and (min-width: 589px) {
    .shop-content .product {
        width: 50%;
    }
}
@media (max-width: 767px) and (min-width: 600px) {
    .related .wrapper-project .item .project .content .description {
        display: none;
    }
}

@media (max-width: 767px) {
	.site-logo img {
		width: 50px;
	}
    .sc-about-history .images li {
        width: 50%;
        float: left;
    }
    body.demo-1 .service-content .icon-item {
        padding-bottom: 0;
    }
    .bg-about1 {
        padding-bottom: 220px;
    }
    .post-related li .related-content {
        margin-bottom: 30px;
    }
    .blog-content.layout-list article.quote blockquote {
        padding: 80px 50px;
    }
    .blog-content.layout-list article .post-content .post-title {
        font-size: 30px;
    }
    .media-slider {
        float: none;
        width: 100% !important;
    }
    .project-single-content article.project.single-slides .social-share {
        position: static !important;
        margin-bottom: 20px;
        float: none !important;
        width: 100% !important;
        text-align: left !important;
    }
    .project-single-content article.project.single-slides .social-share ul {
        display: inline-block;
        vertical-align: middle;
        width: auto;
    }
    .project-single-content article.project.single-slides .social-share li {
        display: inline-block;
        vertical-align: middle;
        margin-left: 10px;
    }
    .project-single-content article.project.single-slides .social-share p {
        display: inline-block;
        vertical-align: middle;
    }
    .page-title.breadcrumbs {
        padding: 16px 20px;
    }
    .related .wrapper-project .item .project img {
        width: 100%;
    }

    .related .wrapper-project .item {
        margin-bottom: 30px;
    }
    .product-button a.add-wishlist {
        margin-top: 20px;
        margin-left: 0;
    }
    .product-related .product {
        padding-bottom: 30px;
    }
    .sc-counter-box.style-1 .sc-title {
        line-height: 1.44;
    }
    .form-newsletter button {
        margin-top: 0;
    }
    .sc-gallery .filter-controls li,
    .project-archive .filter-controls li {
        margin: 0 10px;
    }
    .pright-103 {
        padding-right: 0;
    }
    .flex-first {
        order: -1;
    }
    .footer >.container >.row >div {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;

    }
    .footer >.container >.row >div:not(:last-child) {
        padding-bottom: 30px;
    }
    .service-content .icon-item {
        margin-bottom: 50px;
    }
    .service-icon {
        margin-bottom: 0;
    }
    .service-content .icon-item .item-content {
        border: none;
        padding: 0 50px;
    }

}

@media (max-width: 767px) and (min-width: 600px) {
    .form-newsletter button {
        margin-left: 15px !important;
    }
}

@media (max-width: 667px) and (min-width: 568px) {
    .slider-rectang {
        display: none !important;
    }
}

@media (max-width: 667px) {
    body .home-slide3 .tp-leftarrow, body .home-slide3 .tp-rightarrow {
        display: none !important;
    }
    .slider-call {
        font-size: 16px !important;
    }
    .sc-box .flex-style >div img {
        height: auto;
    }
    .sc-box .flex-style >div {
        min-height: auto;
    }
    .sc-contact-list .pull-left {
        padding-bottom: 15px;
    }
    .product-info .comments-list {
        padding: 0;
    }
    .sc-gallery .filter-controls li,
    .project-archive .filter-controls li {
        margin: 0 15px 15px;
    }
    .page-title .content h1, .page-title .content h2 {
        font-size: 30px;
    }
    .shop-single-content >.product-images {
        padding-bottom: 40px;
    }
}

@media (max-width: 600px) {
    .service-content.style-3 .media {
        height: 100%;
    }
    .sc-our-team.style-3 .item .image img {
        width: auto;
        margin: 0 auto;
    }
    .sc-our-team.style-3 .item .image {
        height: auto;
        background: #f3f3f3;
    }

    .sc-quote.style-2 {
        min-height: 1px;
        max-height: 100%;
        margin-bottom: 50px;
        padding: 40px 0;
        text-align: center;
    }

    .sc-quote.style-2 .btn-quote:before {
        display: none;
    }
    .sc-quote.style-2 .btn-quote {
        position: static;
        background: 0 0;
        width: 100%;
        margin-top: 20px;
        text-align: center;
    }
    .sc-quote.style-2 .quote-wrapper .heading {
        float: none;
        padding: 0;
    }
    .sc-quote.style-2 .quote-wrapper,
    .sc-quote.style-2 .btn-quote a {
        width: 100%;
        max-width: 100%;
        position: static;
        -webkit-transform: translate(0,0);
        -moz-transform: translate(0,0);
        -ms-transform: translate(0,0);
        -o-transform: translate(0,0)
    }
    .bg-testimonials .vc-single-image {
        text-align: center;
    }
    .sc-box-image.style-1 .content-left {
        text-align: center;
    }
    .sc-box-image.style-1 .content-right .content {
        float: none;
        margin: 40px auto 0;
    }
    .sc-project.style-2 .project-archive .filter-controls li {
        margin-bottom: 10px;
    }
    .sc-contact-list .pull-right {
        padding-left: 15px;
    }
    .home-location {
        float: none;
    }
    .sc-icon-box.style-2 {
        margin-top: 40px;
    }
    .column2-mobile .row >div,
    .sc-box-image.style-1 .content-left,
    .sc-box-image.style-1 .content-right,
    .sc-contact-list .pull-left,
    .sc-contact-list .pull-right,
    .sc-posts.style-1 .item {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .home-main-content .sc-award-support {
        padding: 80px 0;
    }
    .sc-award-support .item h3 {
        margin-bottom: 15px;
    }
    .project-single-content h1 {
        font-size: 30px;
    }
    .sc-quote.style-bg-image h3 {
        margin-bottom: 15px;
        font-size: 30px;
    }
    .sc-quote.style-1 {
        text-align: center;
    }
    .sc-quote.style-1 p {
        margin-bottom: 15px;
    }
    .sc-quote.style-1 p,
    .sc-quote.style-1 a {
        text-align: center;
        width: auto;
        float: none !important;
    }
    .sc-counter-box.style-1 .counter-up {
        font-size: 50px;
    }
    .copyright-menu,
    .copyright-text {
        text-align: center;
    }
    .about-content .item {
        float: none;
        width: 100%;
        margin-bottom: 30px;
    }
}

@media (max-width: 568px) {
    .sc-box-certificate .images {
        display: flex;
    }
    .columns-3.column3-tablet .row >div:last-child {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        padding-top: 0;
    }
    .column3-tablet .row >div {
        padding-bottom: 30px;
    }
    .sc-counter-box.style-2 .content {
        margin-top: 30px;
    }
    .sc-counter-box.style-2 .counter-item .icon {
        margin-right: 0;
    }
    .sc-counter-box.style-2 .counter-item {
        display: block;
    }
    .sc-counter-box.style-2 .counter-up {
        font-size: 40px;
        line-height: 40px;
    }
    .bg-about1 {
        padding-bottom: 100px;
    }
    .sc-icon-box.style-1 .smicon-box {
        width: 100%;
        float: none;
    }
    .sc-counter-box.style-1 .counter-item {
        width: 50%;
        margin-bottom: 20px;
    }
    .sc-icon-box.style-1 .smicon-box:not(:last-child) {
        padding-bottom: 40px !important;
        border-bottom: dashed 1px #e7e7e7 !important;
        margin-bottom: 40px !important;
    }
    .sc-single-image.margin-left {
        text-align: center;
    }
    .visible2-tablet >.row >div.col-sm-4,
    .column3-tablet .row >div {
        -ms-flex: 0 0 100%;
         flex: 0 0 100%;
         max-width: 100%;
    }
    .sc-contact-list .contact-form button {
        margin-top: 20px;
    }
    .sc-contact-list .contact-form .row {
        margin-bottom: 0;
    }
    .sc-contact-list .contact-form input {
        margin-bottom: 20px;
        width: 100%;
    }
    .sc-contact-list .pull-right {
        padding-left: 15px !important;
    }
    .service-steps .step {
        float: none;
        width: 100%;
    }
    .wd-download ul li {
        margin-right: 0;
        display: block;
    }
    .blog-content.layout-grid article,
    .page-content .service-content.style-3 .service  {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}

@media (max-width: 489px) {
    .sc-text-box.style-3 .sc-iconbox .columns-2 {
        width: 100%;
        float: none;
    }
    .bg-testimonials .vc-single-image {
        margin-bottom: 30px !important;
    }
    .sc-pricing.style-1 .pricing,
    .project-archive .wrapper-project .item,
    .sc-service.style-2 .item {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .sc-project.home-style-1 .project-items .item {
        width: 100%;
        margin-bottom: 20px;
    }
    .blog-content.layout-list article .post-content .post-title {
        font-size: 20px;
    }
    .blog-content.layout-list article .post-content {
        width: 100%;
    }
    .wd-projects img {
        width: 100%;
    }
    .service-content .icon-item .item-content {
        padding: 0 30px;
    }
    .bg-about1 {
        padding-top: 20px;
    }

    .bg-about2 .sc-testimonials.style-1 {
        margin-top: 30px;
    }

    .page-404 form[role="search"] input[type="submit"] {
        margin:  20px 0 0;
    }
    .form-newsletter input {
       width: 100%;
    }
    .form-newsletter button {
        margin-top: 15px;
    }
    .page-404 h1 {
        line-height: 1.2;
    }
}

@media (max-width: 480px) {
    .home-slide1 .tparrows {
        display: none !important;
    }
    .home-slide1 .tp-bullets {
        top: 107% !important;
    }
    .home-slide1 .tp-parallax-wrap {
        margin-top: -10px !important;
    }
    .blog-single-content article .post-content {
        width: 100%;
    }
    .blog-content.layout-list article.quote blockquote:before {
        left: 10px;
    }
    .blog-content.layout-list article.quote blockquote {
        padding: 80px 30px;
    }
    .media-slider #slider li img {
        height: 300px;
    }
    .project-single-content h1 {
        font-size: 24px;
    }
    article .social-share {
        position: static !important;
        float: none !important;
        width: 100% !important;
        margin-bottom: 30px;
    }
    article .social-share > p {
        display: inline-block;
        vertical-align: middle;
        margin-bottom: 0;
        margin-top: 0;
    }
    article .social-share ul {
        display: inline-block;
        vertical-align: middle;
    }
    article .social-share ul li {
        display: inline-block;
        margin-left: 10px;
        margin-bottom: 0;
    }
    article .social-share ul li a {
        margin-bottom: 0;
    }
}

@media (max-width: 414px) {
    .service-content.style-3 .media {
        height: 250px;
    }
    .blog-single-content article .post-tags li:not(.title) a {
        margin-bottom: 15px;
    }
    .comments-list .children {
        margin-left: 0;
    }
    .post-comment #comment-form .three-col >input {
        margin-bottom: 20px;
        width: 100%;
    }
    .post-comment #comment-form textarea {
        margin-top: 0;
    }
}

@media (max-width: 375px) {
    .sc-box-certificate .images {
        display: block;
    }
    .sc-box-certificate .images img {
        margin-bottom: 20px;
    }
    .blog-single-content article .post-author .author-content {
        text-align: center;
        float: none;
        width: 100%;
        padding-left: 0;
    }
    .blog-single-content article .post-author .author-img {
        float: none;
        margin: 0 auto 20px;
    }
    header #header-menu-3 .site-logo {
        margin-left: -10px;
    }
    article .secondary .list-info li span.lnr {
        font-size: 16px !important;
    }
    article .secondary .info {
        padding: 40px 15px !important;
    }
}

@media (max-width: 320px) {
    .slider-call {
        padding-top: 10px !important;
    }
    .slider-title {
        font-size: 22px !important;
        padding-left: 25px !important;
        padding-top: 45px !important;
    }
    .home-slide1 .rev_slider >ul >li >div:nth-last-child(2){
        top: 160px !important;
        left: 2px !important;
    }
    .home-slide1 .rev_slider >ul >li >div:nth-last-child(3){
        top: 160px !important;
    }

    .home-slide1 .slider-button-1, .home-slide1 .slider-button-2 {
        margin-left: 7px !important;
    }
    .home-slide1 .tp-parallax-wrap {
        margin-top: 0 !important;
    }
    .slider-description {
        display: none !important;
    }
    .home-main-content .sc-testimonials.style-1 .contents .info {
        padding-left: 0;
    }
    .sc-testimonials .contents .owl-stage-outer {
        margin: 0 auto;
    }
    article .social-share > p {
        display: none;
    }
}
